Subject: bug#43007: 27.1; M-j doesn't behave properly in comments

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 31 Jul 2021 15:12:23 +0200

Alessio Vanni <[email-masked]> writes:

> I should add that after testing it some more after sending the bug
> report, it managed to create a new line above a paragraph that was
> disconnected to the one I was currently editing, like so (the |
> character is the point):
>
> // Paragraph one.
> // With some other lines.
>
> normal(text);
>
> // Another paragraph
> // begins here.|
>
> Which became:
>
> // |
> // Paragraph one.
> // With some other lines.
>
> normal(text);
>
> // Another paragraph
> // begins here.

I'm unable to reproduce this in Emacs 27.1 or Emacs 28 (with "emacs
-Q").  Are you still seeing this issue?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no